Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 05:57:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hafsa fowad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hafsa fowad Bot:  Hi Hafsa Fowad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568410618            09:38 AM, 13th Sep                   Sohaib                   Hi Hafsa ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:39 AM, 13th Sep                     hafsa fowad                    Hey           09:39 AM, 13th Sep                     hafsa fowad                    So the thing is wanna request a return but I can’t because the order is not updated to delivered           09:40 AM, 13th Sep                     hafsa fowad                    I received my order yesterday           09:40 AM, 13th Sep                     hafsa fowad                    So can I request a return through any other method?           09:40 AM, 13th Sep                   Sohaib                   Yes you can provide us with name of the item as per in your order and we will create a return request for you from our end           09:41 AM, 13th Sep                     hafsa fowad                    Here?           09:42 AM, 13th Sep                     hafsa fowad                             09:43 AM, 13th Sep                     hafsa fowad                    This is the item           09:43 AM, 13th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:43 AM, 13th Sep                     hafsa fowad                    Order #9585858424           09:43 AM, 13th Sep                   Sohaib                   164649550 - - Quilted Sneakers with Lace-Up Closure           09:44 AM, 13th Sep                     hafsa fowad                    Yes           09:44 AM, 13th Sep                     hafsa fowad                    It bigger then my size           09:44 AM, 13th Sep                   Sohaib                   We are truly sorry for that Kindly note due to upgradation reason in the system we won't be able to create a return from you meantime However we will create return request for you very soon and we will inform you via email as well within few hours           09:46 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           09:47 AM, 13th Sep                     hafsa fowad                    Ok i can wait but I really want this return to get the shoes in other size before it runs out           09:47 AM, 13th Sep                   Sohaib                   You can return your  Max Fashion product to a Max Fashion  store, and use your cash refund or Credit Note to buy a new product right away.  ·You can contact our customer support team to make a return and to be notified of the refund amount based on our return policy. ·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Max Fashion ) store across the UAE.  Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max Fashion ) store in the UAE.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.  ** Please note, all ELECTRONIC items are non-returnable as per our returns policy.           09:49 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           09:51 AM, 13th Sep                     hafsa fowad                    Hey online option is not working           09:52 AM, 13th Sep                     hafsa fowad                    And I can’t visit store           09:52 AM, 13th Sep                     hafsa fowad                    So i have to request customer service which is you i guess           09:52 AM, 13th Sep                   Sohaib                   So please allow us some time and we will initiate that for you very soon           09:53 AM, 13th Sep                   Sohaib                   We really appreciate your understanding and cooperation with us           09:54 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           09:55 AM, 13th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 AM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4867319